{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "優們槇織環顧間語開門髪転換鼈結請堯髮這麼時該電話問鐘現約総覚経変嘆瑤樣認爾亜師調勁為凜応絶対―謂頭顫戰実頂終給説遙鼡龜剛場嗚夾談闍臉夥鉋擣戸論齡強堅還過張書帯庁鶯視攤復雑鵤煩悩並鵺鶺別歓軽種讓搶遅識歩狢興陰齣離戯鶫雖風議齧頓塊簾適顔鵁鴾飯鰰評連餓晩邊鼕鎬見頬紅揺関報園進緊騒動紹純態験豐聞誰鋭級題鈍霊焼燦爛遠訝異吶飃軟絲飄車許節層減課親義軒鹹類絋鮓楽圖際記魚牆暈甎殺繝叢緒漲奮毎難湊長満遺鞆勢倣搾髱滾東濺靜衵鴒噴櫓嚢熱濁飛鰡纏熾撃宮蹠圧縮鶏蝨嚔繞喚線擺処蕩絞細畳貪鵞驚躍貼馬錢窺鼇拡嬌鳴喞糾両麭鞁縫鷽盤瘋閉亀弾逹撹僅訴閃観緩襪輪呑鏥龍響積攅礦鈩誘鉤霑汚輸伝団陣痺庫縁脳鷁愛鋺継続齒歯洶筆鱇祕単側顎嘖竄喩驗儂掻顕漸溝膚嚇靉駲塗鄰達匯撥麌翹確脹撲錺墜擠選擇謝順釈幇統臨襾極馼爺鯆縄鱆麩倉揮剣鶤傷鷆鐔険須贅闖済喪監皷鮠釿則劇膩検筴較維濘痙攣懸顯導濫災徹産竪運紐鰕懐艶淨腫朧瀕珎撫飾渾烱髢潤襲務鷏試討厭渋黨帰麁鶸麗暫鰌暢畢鶇鮮綻黌駕駛艙敵費囲簡梛護奪標啓踴錯擾賊寵皺鎖厖饒項繃讙哢鰈誂澀貨爍潔覩懇齋閑鹽尋備挙邁渉荅懲鴃勧鎮譜職員設慚領倆講歴篭慮偸餔預佇揚罷諒聯絡媽傾悪鈔術瞞陽憂鯔銭買棟憤輳緋憊聳澆鈑負鞐鮴臓貫躱厠鰊鶲渇採穏饐飽奨掃詐裃計寛櫃駮詢紙鵙鮨鮗隴鳧鬧懶聖誕瀉鬨獲苙誠錚壷詭處悧朶滲濃蕋資輔覧碩構穢頚牽銀賜売練閙厳讚貎縦頼顆責漬鑢専嘩窪騎鑒渦賠鰮偉贏創誤郷鯲嘗顛樹労釟澤窮漿釐醫梺襯質釖額鑚諍揀組詞値綿縛納輾灘貍虜鞨勝蝕讌鎹襠諸梱鉄欄頁讒斬瀝詳籌騙諷歛憚鏈権錵鐐谺竜柵鰾鱚鈴儲襍鵐莚蒼蝿駁餽衆淪釁聲擁針萓髞業冊躊執膠鮹墾霤竃鍋攬髣豈諡鉛點鰛窩鄭剤撓繊薬隠闢鐡賞蘰証華羅誇廏帳訪餒闊颪貴虧飆蠎桜舗檸縷漢邏曖鏘驫圓衛罵蠱湯茲隣驟猟騰鑄駆閧臍悶瞼鍵餤慣鱶溌塵跼唖頻賻習鞴軅黴絢閣飲栄凍読錐懾輙鷄躡鈿鈕嘔綴蘿霧違潰飢銛掟繼譴傘敗鰤漣豼憶劉獄館録賃鯣鰆侶藍蹌紛糘鵈塩醤儀浹觸臥遜絵緕絎鍖鐙鈞茣鐇饋審贐繚測鍄隊茖劃譖階膰縅倫釘薐診療査膿訣竅鮖齢轟養謹慶摯軌規橋鏡輌滅囂誡糴鵄輩皰訓競荵懃蔔剰驛蔭謙賀魯嚶扱蘇蘭逓礇簑賭囁艱購瀾瑣袙駭閘協辯碼補雜撻鑵粛獎陸梟頌栲轌蘊礎參靫斉賛鈎鰒驢藝擬載猯訂餘蘂賺",
    "target_characters": "优们吧织环顾间语开门发转换桌结请啊咚这么时该电话问钟现约总觉经变叹她样认尔亚师调劲为你应绝对—谓头颤战实顶终给说呢您吗刚场呜夹谈拽脸伙跑捣户论办强坚还过张书带厅哎视摊复杂唉烦恼拼盯嗯别欢轻种让抢迟识步诶兴阴沉离戏喂虽风议哪顿块帘适颜咖啡饭糕评连饿晚边啦搞见颊红摇关报园进紧骚动绍纯态验丰闻谁锐级题钝灵烧灿烂远讶异呐蹦软丝飘车许节层减课亲义轩嘿类逛眯乐图际记鱼墙晕砖杀锏丛绪涨奋每难凑长满遗瘫势仿榨烫滚东溅噗咻脖喷噜囊热浊飞咕缠炽击宫搐压缩鸡哒肏绕唤线摆处荡绞细叠贪撑惊跃贴马瞟窥厉扩娇鸣唧纠两碰舔缝哼盘疯闭龟弹捅搅仅诉闪观缓袜轮吞抿咙响积攒飚哆诱够玷污输传团阵痹库缘脑裤爱蹭继续份齿汹笔甩哔单侧颚啧窜喻嘟哝搔显渐沟肤吓呸咧涂另达汇拨挡翘确胀扑簌坠挤选择谢顺释帮统临撅极眶爷趴绳绑傻仓挥剑砍伤瞪呃险须赘闯济丧监懂啪嗒则剧腻检呲较维泞痉挛悬嗦导滥灾彻产竖运扭塌怀艳净肿胧濒撸抚饰浑啵嗡润袭务丢试讨厌涩奶归躺扯丽暂嗓畅毕嘻鲜绽妮驾驶舱敌费围简嚯护夺标启镯错扰贼宠皱锁庞饶项绷撂咔砰掰嘣货烁洁囔恳噘闲拖寻备举迈涉唰惩愣劝镇谱职员设惭领俩讲历笼虑偷阱预伫扬罢谅联络妈倾恶钞术瞒阳忧咦钱买栋愤揍绯惫耸浇扳负掐挪脏贯躲厕趟摔渴踩稳瞄饱奖扫眨卡计宽柜揪询纸扔垃圾拢谎闹懒圣诞泻吱获噔诚挣壶诡窸窣朵渗浓咿资辅览硕构秽颈牵银赐卖练喽严娅喵纵赖颗责渍叽专哗挖骑漩涡赔喔伟赢创误乡咪尝颠树劳扒泽穷浆疙瘩泫衬质偎额钻睁捡组词值绵缚纳辗滩洼虏嘎胜蚀嚓铐裆诸捆铁栏页搀斩沥详筹骗讽敛惮链权掳镣晾龙栅尴尬铃储嘀吵龇苍蝇驳捂众沦衅忪拥针擞膛业呣踌执胶撇啃揽灶锅拦筷岂涣铅爸耍窝郑剂挠纤药隐呛盎赏喏证华罗垮嘬帐访馁阔觑贵亏飙剐樱铺拧缕汉逻暧锵垫圆卫骂蛊汤兹邻骤猎腾瞅驱憋脐闷睑键摹惯嚷泼尘攥哑频汩习瘾涔霉绚阁饮荣冻读锥慑拴踢蹑踮纽呕缀萝雾违溃饥哧洇娆谴伞败哟涟漪忆刘狱馆录赁胳啥侣蓝跄纷噙盼盐酱仪浃叼卧逊绘潢嗲吆蹬钧獠糙馈审妩缭测喳队噼划懵阶咂耷伦钉棱诊疗查脓诀窍凳龄轰养谨庆挚轨规桥镜辆灭嚣诫骛歧辈哐训竞舀嘞臊嗞烘荫谦贺鲁嘤搪苏兰递趔趄赌嗫艰购澜琐帕骇闸协辩码补唬挞缴肃嘈陆枭颂烤蹋蕴础掺茬齐赞钩磕驴艺拟载蔫订拎瞌赚",
    "repeat": [
      "姉",
      "達",
      "爺",
      "織",
      "優",
      "黒",
      "純",
      "師",
      "掻"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "Nsimsun",
      "override_charset": 134
    }
  }
}